"Automatic" = "Automatic";

"Customize Encodings List..." = "Customize Encodings List...";

"Text Encoding:" = "Text Encoding:";

"Ignore rich text commands" = "Ignore rich text commands";

"Customize Encodings List" = "Customize Encodings List";

"Enable the text encodings you would like to be able to use." = "Enable the text encodings you would like to be able to use.";

"Select all" = "Select all";

"Clear all" = "Clear all";

"Revert to default" = "Revert to default";
